
QGIS Application - Bug report #519

MapServer export crashes if class contains non-Latin1 characters

2007-01-08 04:44 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category:

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10578

Description

[[MapServer]] export tool crashes if some layer is set as unique value and attributes in classification field contains non-Latin1 characters.

I've attached affected project file.

History

#1 - 2007-02-25 07:25 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#2 - 2007-03-09 02:03 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in . All values are encoded to utf-8 when being written to map file.

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted

Files

test.qgs 5.49 KB 2007-01-08 Redmine Admin
